{
	"name": "form/nc/nc-help/arr.json",
	"ateno-laskun-suoritus": "form/nc/nc-help/help-content/ateno-laskun-suoritus.json",
	"ateno-laskurivi": "form/nc/nc-help/help-content/ateno-laskurivi.json",
	"demo": "form/nc/nc-help/help-content/demo.json",
	"form": "form/nc/nc-help/help-content/form.json",
	"work-center": "form/nc/nc-help/help-content/work-center-help.json",
	"help_topic": ["work-center", "demo", "label", "ateno-laskurivi", "ateno-laskun-suoritus"],
	"language": ["en", "fi"],
	"position": ["top-left", "top-right", "bottom-left", "bottom-right", "center", "custom"],
	"step_type": ["info", "highlight", "click", "input", "wait", "navigate", "confirm"],
	"step_action": ["none", "click", "focus", "type", "wait", "highlight", "scroll"],
	"help_content": ["demo", "work-center", "form", "ateno-laskurivi", "ateno-laskun-suoritus"]
}
